@charset "utf-8";
/* CSS Document */
body{margin:0 auto; background:url(../images/index/bgline.jpg) repeat-x; font-family:Arial, Helvetica, sans-serif}
.page{width:1003px;margin:0 auto}
h1 ,h2,h3,h4,h5,h6 , p{margin:0}
ul,li{margin:0;padding:0; list-style:none}
a{ border:0; text-decoration:none}
.top{ position:relative}
.top .menu{ position:absolute;top:79px; left:18px; z-index:10}
.top .pic{ position:absolute; z-index:1; top:86px; left:520px}
.inmain{ background:url(../images/index/min.jpg) no-repeat;height:210px}
.top .pic2{ position:absolute; z-index:1; top:70px; left:580px}
.main{ background:url(../images/comm/boxbg.png) 1px top repeat-y}
body.bg{ background:url(../images/comm/bg2.jpg) repeat-x}

.main .menu{ float:left;margin:16px 15px 0 30px;width:210px}
.menu ul{ background:url(../images/pro/menubg.jpg) no-repeat;margin:0;padding:0}
.menu ul li{width:190px;margin:0 auto; background:url(../images/pro/arrow.png) 6px 9px no-repeat; text-indent:25px; border-bottom:1px solid #ccc; line-height:180%}
.menu ul li a{color:#333; text-decoration:none}
.menu ul li a:hover{color:#C00}
.menu ul li span{color:#C00; font-weight:bold}
.infobox{width:670px; margin:0 0 0 280px; display:table;padding-bottom:50px}
.infobox .tit{ border-bottom:2px solid #ccc; position:relative;margin:0 0 20px 0}
.infobox .tit .tree{ position:absolute;width:300px; text-align:right; font-size:12px;color:#039; left:330px;top:15px}
.infobox .tit font{font-size:12px;color:#666}
.infobox .tit .tree a{color:#666}
.infobox .tit .tree a:hover{color:#333}

.pro .box .pic{width:206px; float:left;margin:0 8px 15px 8px }
.pro .box .pic a img{ border:2px solid #036}
.pro .box .pic a:hover img{ border:2px solid #03C}

.pro .box .pic a.btn{ background:#333;color:#fff; text-align:center; display:block; line-height:200%; font-size:15px}
.pro .box .pic a.btn:hover{color:#FFC}

.abzone{margin-left:20px}
.abzone .pic1{ float:right}
.abzone h1{ font-size:18px; color:#06C;margin:0 0 10px 0}
.abzone p{ font-size:15px; margin:0 0 15px 0; line-height:130%}
.abzone h3{ font-size:15px;color:#036;margin:0 0 40px 0}

.abzone h2{ font-size:16px; color:#06C;margin:0 0 5px 0}
.abzone h4{font-weight:normal; font-size:13px;color:#333;margin:0 0 5px 0}

.abinfo .pro{width:200px; float:left;margin:0 10px 0 0; text-align:center; font-size:13px}

.ft{ background:url(../images/comm/bg.jpg) repeat-x;height:113px}
.footer{width:1003px;margin:0 auto}

.footer .logo{ float:left;margin:10px 0 0 20px}
.footer .info{ float:right; text-align:right; font-size:12px;padding:15px 20px 0 0; line-height:150%;color:#333} 
.footer .info a{color:#036}
.footer .info a:hover{color:#36C}

.mapzone{width:550px;margin:0 0 0 30px; text-align:center}
.mapzone iframe{ border:3px solid #85A0B1}

.map .mapinfo{margin:0 90px 10px 30px; font-size:15px}
.map .mapinfo p{margin:0 0 5px 0; border-bottom:1px dashed #ccc;color:#333; line-height:150%}
.map .mapinfo p b{color:#039}
.map .mapinfo a{color:#C00}
.map .mapinfo a:hover{color:#F00}
.contact{margin:0 0 0 30px}
.contactzone{margin:0 0 0 8px}
.comtit h1{font-size:13px;margin:0 0 10px 10px;color:#003; font-weight:normal}
.contactzone th{color:#06C; font-size:13px; background:url(../images/pro/arrow.png) 3px 3px no-repeat; text-align:left; text-indent:20px}
.contactzone td{padding-bottom:8px}
.prozone .pic{width:600px}
.prozone .pic img{ border:2px solid #D0DDF0;margin:0 0 5px 30px}
.contactzone h6{ text-align:center}
.contactzone  input , .contactzone textarea {width:450px; border:1px  solid #666}
.contactzone  h6 input{width:auto; background:#039;color:#fff; cursor:pointer}
.prozone table.info{margin:0 0 20px 30px; font-size:15px}
.prozone .info td{ border-bottom:1px dashed #ccc;  font-size:15px;color:#666; background:url(../images/pro/arrow.png) 8px 10px no-repeat; line-height:200%; text-indent:25px}
.prozone .info td strong{color:#069}

.inmain{ background:url(../images/index/min.jpg) no-repeat;height:210px}
.inab{width:334px; float:left;margin:16px 15px 0 40px}
.inab .tit{width:334px;height:32px; position:relative;margin:0 0 8px 0}
.inab .tit a{ position:absolute; left:270px;top:9px}
.inab .pic{width:143px; float:left}
.inab p{margin:0 0 10px 155px; font-size:13px; line-height:130%}
.inpro{padding-top:16px;margin:0 0 0 410px}
.inpro .tit{width:542px; position:relative;margin:0 0 10px 0}
.inpro .tit a{ position:absolute;left:480px;top:10px}

.inpro .pro{width:160px; text-align:center; float:left;margin:0 8px}
.inpro .pro a img{ border:2px solid #fff;margin:0 0 5px 0}
.inpro .pro a:hover img{ border:2px solid #ccc}
.inpro .pro a{color:#666; font-size:13px}
.inpro .pro a:hover{color:#333}
.proinfo{width:680px;margin:0 0 0 10px}
.proinfo h2{ background:#036;color:#fff;font-size:18px;margin:0 0 5px 0;padding:3px}
.proinfo p{ font-size:15px; line-height:130%;margin:3px 3px 10px 3px}
.protab{ background:#036;margin:0 0 10px 0; font-size:12px;width:100%}
.protab td{ background:#fff;color:#333; text-align:center;padding:3px 1px}

.protab th{ background:#039;color:#fff;padding:5px 1px}
.protab td.alleft{ text-align:left;padding-left:5px}
.probtn {margin:0 0 0 490px}
.probtn a{ display:block; background:#039;color:#fff;width:100px;color:#fff; text-align:center;padding:3px; font-size:13px}
.probtn a:hover{ background:#099}

	a img {
		border: none;
	}
	#abgne_fade_pic {
		position: relative;
		width: 463px;
		height: 285px;
	
	}
	#abgne_fade_pic a.ad {
		position: absolute;	/* 讓圖片疊在一起 */
	}
	#abgne_fade_pic .control {
		position: absolute;
		right: 10px;
		bottom: 10px; display:none
	}
	#abgne_fade_pic .control a {
		display: inline-block;
		padding: 3px;
		margin: 0 3px;
		width: 16px;
		color: #fff;
		background: #000;
		text-align: center;
		font-size: 16px;
		text-decoration: none;
	}
	#abgne_fade_pic .control a.on {
		font-weight: bold;
		color: #f00;
	}
